Application: gvSIG desktop - gvSIG feature requests #3216

Integrar en Jenkins la compilacion de org.gvsig.raster.georeferencing.app.georeferencingclient
02/23/2015 07:31 AM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal
Francisco Diaz Carsi

2.2.0-2303 (rev. org.gvsig.desktop-2.0.90
21.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 03/10/2015 09:52 AM - Joaquin del Cerro Murciano
- Assignee set to Francisco Diaz Carsi

#2 - 03/10/2015 09:52 AM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#3 - 03/11/2015 01:24 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#4 - 04/07/2015 11:24 AM - Alvaro Anguix
- Status changed from Fixed to Closed
